# What the legal documents still need

`GET /compliance/legal/wizard` · Rivier · compliance

What the legal documents still need: jurisdictions (with a recommendation), the questions that are open and what is prefilled.

- Scope: compliance:read
- Mcp: rivier_legal_wizard
- Graphql: Query.complianceLegalWizardGet
- Sdk: compliance.legalWizard.get
- Cli: compliance legal wizard get

## Parameters

- `docs` (query), string

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/compliance/legal/wizard' \
  -H 'Authorization: Bearer $KEY'
```
